Page MenuHomePhabricator

Make ORES documentation translatable
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Apr 25 2017, 2:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2017, 2:12 PM

I think we'll want to look at our documentation and seriously ask ourselves what we're OK with becoming calcified against changes (what gets translated is hard to change) and what should probably be primarily available in English.

awight added a subscriber: awight.Jun 8 2017, 8:11 PM

I can volunteer to flip the wiki switches, once @Halfak 's concern above is resolved.

Halfak renamed this task from Make ORES meta documentation translatable to Make ORES documentation translatable.Jun 29 2017, 2:57 PM
Halfak triaged this task as Normal priority.

https://www.mediawiki.org/wiki/ORES

I'm OK with translating this page as-is.

Something I just thought of--VisualEditor and Page Translation are mutually incompatible: T55974

We should reassess how bad it is once that first wiki page is translated. If I'm reading tickets correctly, it's not impossible to edit translated pages, just a pain.

Halfak closed this task as Resolved.Jan 30 2018, 8:32 PM
Halfak claimed this task.